@charset "utf-8";
/* CSS Document */
/* Author:kevin */
/* Date:2013-01-07 */

/*公用样式开始*/
body { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
img { border:none;}
h1,h2,h3,h4,h5,h6{ font-size:14px;}
/*span { display:block;}*/
ul,li{ list-style:none; margin:0px; padding:0px;}
a{text-decoration:none; font-size:12px; color:#666; }
a:hover{ text-decoration:underline; color:#ff11400;}
.clear { clear:both;}
.logo a, .tel span, whatsapp, .select, .select_ok, .submit, .center_domain_L,.center_domain_M,.center_domain_R  .center_button span,.center_domain_L .center_button span,.center_domain_M .center_button span, .honner_title, .honner_more, .partner_ico, .facebook, .twitter, .livechat, .skype, .google { background:url(/images/n1/ico.png) no-repeat;}
<!--.center_domain_M ul li,.center_domain_L ul li,.center_domain_R ul li{ background:url(/images/n1/pic_right.gif) no-repeat;}-->
/*公用样式结束*/

/*原html页内样式*/
img{border:none;}
.container { width:1140px; height:297px; overflow:hidden; position:relative;}
.slider { position:absolute; left:0;}
.slider li { list-style:none; display:inline;}
.slider img { width:1140px; height:297px; display:block;}
.num { position:absolute; right:5px; bottom:5px; }
.num li { float: left; color: #FF7300; text-align: center; line-height: 16px; width: 16px; height: 16px; font-family: Arial; font-size: 12px; cursor: pointer; overflow: hidden; margin: 3px 1px; border: 1px solid #FF7300; background-color: #fff; }
/*.num li.on { color: #fff; line-height: 21px; width: 21px; height: 21px; font-size: 16px; margin: 0 1px; border: 0; background-color: #FF7300; font-weight: bold; }*/
.num li.on { color: #fff; line-height: 21px; width: 21px; height: 21px; font-size: 16px; border: 0; background-color: #FF7300; font-weight: bold; }
.Superiority_body {
  width: 855px;
  height: 260px;
  border: 1px solid #DDD;
  float: left;
  margin-right:6px;
  background-color: #F6F6F6;
}
/*Tab1*/   
#lib_Tab1 {
  margin:0px;
  padding:0px;
  margin-bottom:5px;
}
/*Tab2*/   
#lib_Tab2 {
  width:725px;
  margin:0px;
  padding:0px;
  margin-bottom:5px;
}
.lib_tabborder {
}
.lib_Tab1_nav{
    border-bottom:solid 1px #ddd; 
    height:40px
}
.lib_Menubox {
  height:40px;
  line-height:40px;
  position:relative;
}
.lib_Menubox ul {
  margin:0px;
  padding:0px;
  list-style:none;
  position:absolute;
  left:0;
  right:0;
  height:40px;
  text-align:center;
}
.lib_Menubox li {
  float: left;
  display: block;
  cursor: pointer;
  width: 50%;
  *width: 49.9%;
  color: #8D8D8D;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  background-color: #F0F0F0;
}
/*  www.codefans.net */   
.lib_Menubox li.hover {
  padding:0px;
  width:50%;
  *width: 49.9%;
  color:#FFF;
  height:40px;
  line-height:40px;
  background-color: #ff9900;
}
.lib_Contentbox {
  clear:both;
  margin-top:0px;
  border-top:none;
  padding-top:16px;
  padding-left:30px;
}
.lib_more{
  list-style-type: none !important;
}
.lib_more a{
    color:#F60; 
    float:right; 
    font-size:14px;
    margin-right:20px;
}
.styleT {
  color:#1A427D;
  background:#FFF;
}
.ad_productss1 {
  border-top:none;
  margin-bottom:5px;
  padding-top:0px;
  padding-left:10px;
  padding-right:10px;
  padding-bottom:10px
}
.ad_productss1_special {
  padding:5px 0 10px;
}
.ad_productss1 td {
  font-size:12px;
  color:#333;
}
.money {
  font-size:14px;
  color:#F63;
  text-align:right;
  font-weight:bold;
}
.mon_tex {
  font-size:12px;
  color:#333;
  font-weight:100;
  text-align:left;
}
#one1 {
  margin-right:0;
  font-size: 24px;
  /* font-family: cursive; */
}
#one2 {
  margin-right:0;
  font-size: 24px;
  /* font-family: cursive; */
}
#con_one_1 li {
  padding-bottom:8px;
  list-style-type: disc;
}
#con_one_1 a{
  font-size: 15px;
}
#con_one_2 li {
  padding-bottom:8px;
  list-style-type: disc;
}
#con_one_2 a{
  font-size: 15px;
}


/*头部样式开始*/
/*.header { width:1140px; margin:0 auto;}*/
/*.header { width:1276px; margin:0 auto;}*/

.header { width:1209px; margin:0 auto;}
/*顶部条样式*/
.login_box {height:27px; background:#f7f7f7; border-bottom:1px solid #ebebea; font-size:12px; }
.login {
	width:960px;
	margin:0 auto;	
	line-height:27px; 
	color:#666;
	border-top:none; 
	}
.login_left { display:inline-block; float:left; width:550px;}
.login_left a { color:#f90; text-decoration:underline;}
.login_left a:hover, .login_right a:hover {color:#f60;}
.login_right { text-align:right;float: right;}
.login_right a { font-weight:bold; border:none;color:#f90; text-decoration:underline;}
/*顶部条样式*/

/*logo栏样式*/
/* .logo{float: left;width: 356px;} */
.logo a{ height:84px; width:270px; background-position:0px 10px; display:block; float:left;}
.tel { width:780px;  float:right; text-align:right; color:#333; font-weight:bold; padding-top:9px;}
.whatsapp { background-position:-319px -363px!important; height:40px!important; padding-left:30px!important; line-height:30px;}
.tel span.telSpan { height:20px; display:inline-block; padding-left:25px; background-position: -5px -370px;  margin:0px 0px 15px 10px;margin-top: 5px}
.tel1 a span{color:#666; text-decoration:none}
.tel2>div{float:right;}
.tel2 a{display:block; float:left; margin-left:5px; margin-top:2px; padding-bottom:5px; float:right}
.tel3{float:right;width:100%;}
.tel3>div{float:right;margin:5px 0 15px 8px;}
.tel3>div span{float:right; margin-top:8px;background:none;font-weight:normal;}

/*logo栏样式*/

/*导航样式*/
#nav {
	height:48px; 
	padding:0px;

	margin:0 0 0 50px;

	position:relative; 
	/*background:#6c9d1f;*/
	z-index:999;
	/*FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a2c340',endColorstr='#699b1e',GradientType=0);/*IE渐变*/
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ff9900), to(#ff6600));/*谷歌渐变*/  
	background:-moz-linear-gradient(top, #ff9900,#ff6600);/*火狐渐变*/
	border-radius: 3px 3px 0px 0px;/*火狐圆角*/
	-webkit-border-radius: 3px 3px 0px 0px;/*谷歌圆角*/
}
#nav li.top {display:block; float:left;}
/*#nav li a.top_link {display:block; float:left; width:135px;height:48px; line-height:48px; color:#fff; text-decoration:none; font-size:22px; font-weight:bold; text-align:center; cursor:pointer; border-right:2px solid #FFF;}*/

#nav li a.top_link {
    display: block;
    float: left;
    height: 48px;
    line-height: 48px;
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    font-weight: bold;
    cursor: pointer;
    border-right: 2px solid #FFF;
}
#nav li a.top_link span {
    float: left;
    display: block;
    padding: 0 20px 0 20px;
    height: 48px;
}
#nav li a.top_link span.down {
    float: left;
    display: block;
    padding: 0 30px 0 30px;
    height: 48px;
}
/*#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:48px;}
#nav li a.top_link span.down {float:left; display:block; padding:0 30px 0 33px; height:48px;}*/
#nav li a.top_link:hover {color:#263c03; background:#ff9900;}
#nav li:hover > a.top_link {color:#263c03;  background:#ff9900}
#nav li:hover > a.top_link span { background:#ff9900}
#nav li:hover > a.top_link span.down { background:#ff9900}
#nav li:hover {position:relative; z-index:200;}
#nav ul, #nav li:hover ul ul, #nav li:hover ul li:hover ul ul, #nav li:hover ul li:hover ul li:hover ul ul, #nav li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#nav li:hover ul.sub{left:-2px; top:48px; background:#fff; padding:3px; border:1px solid #ccc; border-top:none; white-space:nowrap; width:265px; height:auto;}
#nav li:hover ul.sub li{display:block; position:relative; float:left; width:265px; font-weight:bold; _font-weight:normal;  *+font-weight:normal; border-bottom:1px dashed #ddd;text-align: left;}
#nav li:hover ul.sub li a{display:block; font-size:14px; height:50px; padding-left:10px; width:255px; line-height:30px; _line-height:20px; *+line-height:20px; text-indent:5px; color:#666; text-decoration:none;}
#nav li:hover ul.sub li a:hover {background:#e7e8e8; color:#666;}
#nav li ul.sub li a.fly{background:#fff url(/images/n1/arrow.gif) 5px 12px no-repeat;}
#nav li:hover ul.sub li a:hover {background:#f9e1a6; color:#666;}
#nav li:hover ul.sub li a.fly:hover{background:#f9e1a6 url(/images/n1/arrow.gif) 5px 12px no-repeat; color:#666;}
#nav li:hover ul li:hover > a.fly {background:#f9e1a6 url(/images/n1/arrow.gif) 5px 12px no-repeat; color:#666;} 
.nav_gg { width:225px; height:66px; margin-left:20px; margin-top:10px; }
.hr { height:4px; width:1000px; padding:0px; background:#b1db1c; border:none; margin:0px; z-index:-999999; }
.xiao {display:block; height:10px; margin-top:-10px; padding:0px; font-size:11px; font-weight:normal;text-align: left;}
/*.last_top_link{width: 146px;}*/
/*导航样式*/
/*头部样式结束*/

/*Domain Promotion开始*/
.domain_promotion{ width:210px; float:right; margin-right:58px;_margin-right:18px; margin-top:16px; font-family:"微软雅黑"; color:#666}
.banner_money{ color:#F60; font-size:14px;}
.domain_promotion ul li{float:left;width:100%;font-family:Arial, Helvetica, sans-serif}
.nav1{ padding-top:5px; clear:both; line-height:28px;padding-bottom:4px;border-bottom:1px dashed #CCC;}
.nav1 a{ font-family:"微软雅黑"; color:#666; font-size:14px}
.nav4{text-decoration:line-through; color:#999; font-size:11px;border-bottom:1px dashed #CCC; padding-bottom:10px; padding-bottom:0px\9;padding-bottom:10px\0; margin-top:-5px;}
.nav2{margin-top:6px;margin-top:2px \0;}
.nav2 h1{margin:9px 0 6px;text-align:center;}
.nav2 h1 a{ font-family:Arial, Helvetica, sans-serif;font-size:18px; color:#FFF; font-weight:bold; text-align:center; }
.nav3{ font-size:12px; text-align:center; margin-top:10px; }
/*Domain Promotion结束*/


/*域名注册模块*/
.domain { width:1140px; margin:20px auto 82px; height:330px; background:url(/images/n1/bg2.jpg) no-repeat; position:relative;}
.domain_search { width:650px; border:2px solid #ef8725; background:#fff; position:absolute; left:21px; top:122px; padding:2px; z-index:5}
.search_text { width:453px; height:42px; line-height:42px; color:#999; font-size:16px; border:none; padding-left:5px; float:left; background:none;}
.domain_search span { width:84px; height:42px; line-height:42px; background:#f2f0f0; border:1px solid #cdcccc; display:block; padding-left:5px; float:left; margin-left:5px; _margin-left:5px; font-size:20px; color:#999; font-weight:bold; position:relative; cursor:pointer; }
.domain_search span span {width:484px; _width:480px; height:270px; background:#fff; z-index:999; display:none; position:absolute; left:-468px; _left:-405px; top:40px; z-index:2;box-sizing: unset}
.domainul { font-size:14px; font-weight:normal; padding-left:3px; height:125px; display:block; border-bottom:1px dashed #ccc; color:#666; margin-top:0px;}
.domainul li { width:80px; height:30px; float:left;}
.domaintype { height:35px; line-height:35px; font-size:12px; font-weight:bold;}
.clearborder { border:0px;}
.select, .select_ok { width:18px!important; height:18px!important; background-position:-6px -402px; border:none; position:absolute; top:13px; left:55px; cursor:pointer;}
.select_ok { background-position:-27px -402px;}
.submit {  width:90px; height:42px; background-position:-5px -792px; border:none; cursor:pointer; float:left; color:#fff; font-weight:bold; font-size:20px; margin-left:4px;}
.btn1 a, .btn2 a, .btn3 a, .moredomain a{ width:180px; height:48px; display:block;  line-height:48px; text-align:center; color:#9a4703; font-size:18px; font-weight:bold; _z-index:-2;position:absolute;}
.moredomain a{ left:440px; top:175px; height:20px; line-height:20px; color:#cc6600; width:240px; text-align:right; text-decoration:underline; font-weight:normal;}
.moredomain a:hover {color:#9a4703}
.btn1 a { left:40px; top:233px;border-radius: 6px;background-color: #ea8923;color: #fff;text-decoration: none !important;}
.btn2 a { left:260px; top:233px;border-radius: 6px;background-color: #ea8923;color: #fff;text-decoration: none !important;}
.btn3 a { left:480px; top:233px;border-radius: 6px;background-color: #ea8923;color: #fff;text-decoration: none !important;}
.btn1 a:hover, .btn2 a:hover, .btn3 a:hover { color:#FFF; text-decoration:none;}
.gg { width:210px; height:300px; display:block; position:absolute; right:33px; top:12px;}
.gg_title { font-size:30px;  color:#ff6600;  text-align:center;}
.gg_sm { text-align:center; height:35px; margin-top:10px; height:20px; font-weight:bold; }
.Original { display:block; padding:10px; text-align:center; color:#999}
.now { margin-top:0px; margin-left:15px;}
.tip { text-align:center; font-size:16px; font-weight:bold; color:#ff6600; margin-top:13px;}
.buynow a{ display:block; width:209px; height:300px; margin-top:0px;}
.hfgg {
	position:absolute;
	bottom:-62px;
	text-align:center;
	width:1140px;
	_z-index:-2;
	left: 0px;
}
.hfgg a img{width:1140px;height:74px;}

/*域名注册模块*/

/*虚拟主机模块*/

.centerzhou { width:1138px;  height: 444px; margin:0 auto; border:1px solid #ddd;box-sizing: unset;	/*border-radius:3px;火狐圆角 	-webkit-border-radius:3px;谷歌圆角*/ margin-top:62px; padding: 40px 0px 5px 0px; background:#e9edec;}

.center_domain_L { width: 366px; height: 380px; float:left; margin-left:20px; _margin-left:10px; background:#f5f7f6;margin-top:41px;border-top:1px solid #d6d8d7; border-bottom:1px solid #d6d8d7;border-left:1px solid #d6d8d7;}
.center_domain_M { width: 366px; height: 440px; float:left; background:#ffffff;border-top:1px solid #d6d8d7; border-bottom:1px solid #d6d8d7;border-left:1px solid #d6d8d7;border-right:1px solid #d6d8d7;}
.center_domain_R { width: 366px; height: 380px; float:left; background:#f5f7f6;margin-top:41px;border-top:1px solid #d6d8d7; border-bottom:1px solid #d6d8d7;border-right:1px solid #d6d8d7;}
.center_domain_title, .center_host_title, .center_mail_title { height:120px; display:block; text-align:center; margin-top: 20px; } 
.center_host_title {background-position:-225px -674px; }
.center_mail_title {background-position:-221px -852px; }
.title_style { font-size: 26px; color:#00A8FF;font-weight: bold;}
.title_style h2{ font-size: 26px; margin:0}
.ftitle { color:#666; font-size:15px;}
.price { margin-top: 10px; margin-bottom: 20px; font-size:30px; color:#ff6705;}
.center_domain_L ul {  padding:0px; }
.center_domain_L ul li { height: 34px; line-height: 34px;  color:#303030; font-size:14px;text-align:left;padding-left:50px; background-position: 30px 7px;margin-top: 5px;}


.center_domain_M .plan-banner { background: #ff9900;  border-bottom: none;text-align:center;font-size: 24px; color: #fff; font-weight: bold; padding: 10px;}
.center_domain_M .plan-banner strong{color: #fff;}
.center_domain_M ul {  padding:0px; }
.center_domain_M ul li { height: 34px; line-height: 34px; color:#303030; font-size:14px;padding-left: 80px;text-align:left; background-position: 60px 7px;margin-top: 5px;}

.center_domain_R ul {  padding:0px; }
.center_domain_R ul li { height: 34px; line-height: 34px;  color:#303030; font-size:14px;padding-left: 70px;text-align:left; background-position: 50px 7px;margin-top: 5px;}



.center_domain_L .center_button { text-align:center; background:#f5f7f6;}
.center_domain_L .center_button span { width:120px; height:40px; line-height:38px; margin: 20px auto 0; background-position:-6px -171px; border:0px; font-size:16px; cursor:pointer; font-weight:bold}
.center_domain_L .center_button span a { color:#FFF; text-decoration:none; display:block; }
.center_domain_L .center_button span a:hover { color:#fff;}
.center_domain_L .center_button a { color:#00A8FF; text-decoration:underline; font-size:20px;}
.center_domain_L .center_button a:hover { color:#ff11400}

.center_domain_M .center_button { text-align:center; }
.center_domain_M .center_button span { width:120px; height:40px; line-height:38px; margin: 20px auto 0; background-position:-6px -171px; border:0px; font-size:16px; cursor:pointer; font-weight:bold}
.center_domain_M .center_button span a { color:#FFF; text-decoration:none; display:block;   }
.center_domain_M .center_button span a:hover { color:#fff;}
.center_domain_M .center_button a { color:#00A8FF; text-decoration:underline; font-size:20px;}
.center_domain_M .center_button a:hover { color:#ff11400}

.center_domain_R .center_button { text-align:center; background:#f5f7f6;}
.center_domain_R .center_button span { width:120px; height:40px; line-height:38px; margin: 20px auto 0; background-position:-6px -171px; border:0px; font-size:16px; cursor:pointer; font-weight:bold}
.center_domain_R .center_button span a { color:#FFF; text-decoration:none; display:block;  }
.center_domain_R .center_button span a:hover { color:#fff;}
.center_domain_R .center_button a { color:#00A8FF; text-decoration:underline; font-size:20px;}
.center_domain_R .center_button a:hover { color:#ff11400}


.rightnone { border:none!important;}
.bgnone { background-image:none!important;}
/*虚拟主机模块*/

/*优势模块*/
.Superiority { width:1140px; margin:0 auto; height: 252px; margin-top:20px;}
.Superiority_body span { font-size:20px; color:#333;}
.Superiority_body p { color:#303030; line-height:24px;}
.honner { width: 275px; height:260px; border:1px solid #ddd; float:left; background:#F3F3F3 }
.honner_title { height:40px; background-position:-81px -273px; line-height:42px; padding-left:10px; border-bottom:1px solid #e1e1e1; font-size:22px; color:#837e68; font-weight:bold; position:relative;display: block}
.honner_more { width:51px; height:25px; background-position:-6px -438px; display:inline-block; line-height:25px; font-weight:bold; position:absolute; right:5px; top:10px; font-size:12px; text-align:center;}
.honner_more a { color:#FFF; }
#scrollDiv{width:260px; _width:220px; height:200px;overflow:hidden; margin-left:5px; margin-top:5px;}
#scrollDiv li{height:100px;}
#scrollDiv li img{width:260px;height:97px;}

/*优势模块*/

/*底部链接*/
.menu_buttom { /*width:1098px; _width:917px; */margin:0 auto; padding:20px; background:#f6f6f6; margin-top:20px; border:1px solid #DDD;}
.partner { height:32px; width:380px; display:block;  color:#333; float:left; margin-right:229px; _margin-right:200px;}
.partner_ico {background-position:-6px -320px; display:block; height:32px; width:32px; float:left; margin-right:5px; }
.partner a { color:#0991ac; text-decoration:underline}
.partner a:hover, .contactus a:hover { color:#0ec6ea;}
.contactus { height:32px; display:block;  float:left; line-height:32px;}
.contactus a { font-size:20px; color:#0991ac;text-decoration:underline; display:block; border-right:1px solid #ccc; padding-right:10px;}
.followus { display:block;  height:32px; float:left; font-size:20px; line-height:32px; color:#999; margin-left:10px; }
.facebook, .twitter, .livechat, .skype, .google { float:left; }
.facebook a, .twitter a, .livechat a, .skype a,.google a {width:32px; height:32px;  display:block; cursor:pointer;}
.facebook {background-position:-6px -277px; margin-left:10px;}
.twitter {background-position:-6px -231px; margin-left:10px;}
.google {background-position:-110px -231px; margin-left:10px;}
.livechat { background-position:-56px -320px; margin-left:10px;}
.skype { background-position:-57px -231px; margin-left:10px;}

.menu_link { margin-top:30px; _margin-top:0px; margin-right:140px; _margin-right:120px;float:left; _width:140px;}
.menu_link li { height:25px; line-height:25px; color:#333; font-size:14px;}
.menu_link li a { color:#333;}
.menu_link li a:hover {color:#f90;}
a.link_blue:link, a.link_blue:visited, a.link_blue:active { color:#0991AC; text-decoration:underline;}
a.link_blue:hover { color:#0EC6EA;}
/*底部链接*/
/*版权*/
.footer { width:1130px; height: 100px; margin:0 auto; padding:20px 10px 20px 0px; color:#666; font-size:12px; line-height:18px;}
.footer>div{float: left;width: 50%;}
.footer span { display:block; float:left;width: 100%; margin-left:10px;line-height: 20px;}
.footer h3{float: left;margin-left: 160px;margin-top: 6px;color: #A0A0A0}
/*版权*/
